Subject: Re: [Cbe-oss-dev] [patch 01/20] cell: add RAS support

From: Arnd Bergmann <[email-masked]>
Date: Tue, 20 Jun 2006 18:26:53 +0200

On Tuesday 20 June 2006 17:43, Olof Johansson wrote:
> 
> > This is a first version of support for the Cell BE "Reliability,
> > Availability and Serviceability" features.
> 
> Does it really make sense to do this under a config option? I don't see
> why anyone would not want to know that their machine is about to melt.
> 
You can only have that when running on bare metal. Machines that run
on a hypervisor can't run that code.

It probably makes sense to auto-select that option for CONFIG_CELL_BLADE
though.

	Arnd <><